/*!
 * 
 * 				CustomBanner
 * 				Project : uikit-ncui-util
 * 				Author  : NCSOFT:FE
 * 				Update : Mon Apr 18 2022 21:18:43 GMT+0900 (GMT+09:00)
 * 				Hash: 8e231ec
 *
 *
 */
/*!*********************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[2].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[2].use[2]!./node_modules/resolve-url-loader/index.js!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[2].use[4]!./packages/index-not-supported-ie/src/scss/app.scss ***!
  \*********************************************************************************************************************************************************************************************************************************************************************************************************************/
html[dir=rtl] .wrap-support-browser-guide .previous-page .wrap-link .link-previous::before {
  transform: rotate(180deg);
}

.wrap-support-browser-guide {
  width: 100%;
  height: 100%;
}
.wrap-support-browser-guide header {
  width: 100%;
  height: 64px;
  padding-top: 8px;
}
.wrap-support-browser-guide header .logo {
  display: block;
  width: 108px;
  height: 26px;
  margin: 0 auto;
}
.wrap-support-browser-guide header .logo img {
  width: 100%;
  height: 100%;
}
.wrap-support-browser-guide .contents {
  width: 100%;
  text-align: center;
  height: calc(100% - 98px);
}
.wrap-support-browser-guide .contents h2.title {
  padding-top: 12.5%;
  font-size: 26px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: -0.7px;
  text-align: center;
  color: rgba(0, 0, 0, 0.93);
}
.wrap-support-browser-guide .contents p.notice {
  padding-top: 16px;
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: -0.7px;
  text-align: center;
  color: rgba(0, 0, 0, 0.45);
}
.wrap-support-browser-guide .contents .link-area {
  width: 640px;
  margin: 0 auto;
  padding-top: 42px;
}
.wrap-support-browser-guide .contents .link-area::after {
  content: "";
  display: block;
  clear: both;
}
.wrap-support-browser-guide .contents .link-area a {
  box-sizing: border-box;
  text-align: center;
  display: inline-block;
  width: 320px;
  height: 188px;
  border: solid 1px rgba(0, 0, 0, 0.08);
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: rgba(0, 0, 0, 0.93);
  border-radius: 8px;
}
.wrap-support-browser-guide .contents .link-area a span {
  display: block;
}
.wrap-support-browser-guide .contents .link-area a .wrap-img {
  margin-top: 38px;
}
.wrap-support-browser-guide .contents .link-area a .wrap-img img {
  width: 150px;
  height: 112px;
}
.wrap-support-browser-guide .contents .link-area a:hover {
  background-color: rgba(34, 34, 34, 0.04);
}
.wrap-support-browser-guide .contents .link-area .chrome, .wrap-support-browser-guide .contents .link-area .edge {
  float: left;
}
.wrap-support-browser-guide .contents .link-area .chrome {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.wrap-support-browser-guide .contents .link-area .edge {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  border-left: none;
}
.wrap-support-browser-guide .contents .previous-page {
  margin-top: 42px;
}
.wrap-support-browser-guide .contents .previous-page .wrap-link .link-previous {
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: -0.7px;
  color: rgba(0, 0, 0, 0.93);
  cursor: pointer;
  vertical-align: middle;
}
.wrap-support-browser-guide .contents .previous-page .wrap-link .link-previous:hover {
  text-decoration: underline !important;
}
.wrap-support-browser-guide .contents .previous-page .wrap-link .link-previous::before {
  display: inline-block;
  content: "";
  width: 16px;
  height: 16px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgBAMAAACBVGfHAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAVUExURf///+rq6vX19VJSUmhoaHd3d5WVlVCSRCYAAAApSURBVCjPY2CgLxBTQOUzOiegCoiYKqApCKK7AgwBDC30VJJAIAhpCgBHsgmtsmNE8wAAAABJRU5ErkJggg==);
  background-size: cover;
  vertical-align: middle;
}
.wrap-support-browser-guide footer {
  width: 100%;
  height: 34px;
  text-align: center;
}
.wrap-support-browser-guide footer p {
  height: 100%;
  font-family: Verdana;
  font-size: 11px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: rgba(0, 0, 0, 0.45);
}
/*!********************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[2].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[2].use[2]!./node_modules/resolve-url-loader/index.js!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[2].use[4]!./packages/global-cookie-setting/src/scss/app.scss ***!
  \********************************************************************************************************************************************************************************************************************************************************************************************************************/
.g-cookie-confirm-toast-wrap,
.g-cookie-set-layer-wrap {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  word-wrap: break-word;
  word-break: keep-all;
  line-height: 1.38;
}
.g-cookie-confirm-toast-wrap *,
.g-cookie-set-layer-wrap * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.g-cookie-confirm-toast-wrap ul,
.g-cookie-set-layer-wrap ul {
  padding: 0;
}
.g-cookie-confirm-toast-wrap a,
.g-cookie-set-layer-wrap a {
  text-decoration: none;
  outline: none;
  color: inherit;
}
.g-cookie-confirm-toast-wrap a:hover, .g-cookie-confirm-toast-wrap a:active,
.g-cookie-set-layer-wrap a:hover,
.g-cookie-set-layer-wrap a:active {
  text-decoration: none;
}
.g-cookie-confirm-toast-wrap a:hover,
.g-cookie-set-layer-wrap a:hover {
  cursor: pointer;
}
.g-cookie-confirm-toast-wrap input, .g-cookie-confirm-toast-wrap textarea, .g-cookie-confirm-toast-wrap button,
.g-cookie-set-layer-wrap input,
.g-cookie-set-layer-wrap textarea,
.g-cookie-set-layer-wrap button {
  outline: 0;
}
.g-cookie-confirm-toast-wrap [class*=" is-show"],
.g-cookie-set-layer-wrap [class*=" is-show"] {
  display: block;
}

.g-cookie-confirm-dimmed {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0);
  z-index: 1;
}
.g-cookie-confirm-dimmed.is-active {
  display: block;
}

.g-cookie-confirm-toast-wrap {
  max-height: 362px;
  line-height: 1.4;
  z-index: 2;
  display: none;
  color: rgba(255, 255, 255, 0.83);
  background: rgba(0, 0, 0, 0.95);
  width: calc(100% - 20px);
  margin: 10px;
  bottom: 0;
  padding: 15px 12px 8px;
  position: fixed;
  -ms-flex-direction: column;
      flex-direction: column;
  border-radius: 5px;
  box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.25);
  font-size: 15px;
}
.g-cookie-confirm-toast-wrap.is-active {
  display: -ms-flexbox;
  display: flex;
}
@media (min-width: 960px) {
  .g-cookie-confirm-toast-wrap {
    margin: 0;
    width: 85%;
    left: 50%;
    transform: translateX(-50%);
  }
}
.g-cookie-confirm-toast-wrap .g-cookie-confirm-toast-top {
  margin-bottom: 12px;
  max-height: 262px;
  overflow: auto;
}
@media (min-width: 960px) {
  .g-cookie-confirm-toast-wrap .g-cookie-confirm-toast-top {
    padding-bottom: 15px;
    max-height: none;
  }
}
.g-cookie-confirm-toast-wrap .g-cookie-confirm-toast-top a {
  text-decoration: underline;
  font-weight: normal;
}
.g-cookie-confirm-toast-wrap .g-cookie-confirm-toast-bottom .g-cookie-btn-wrap {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-direction: column;
      flex-direction: column;
}
@media (min-width: 960px) {
  .g-cookie-confirm-toast-wrap .g-cookie-confirm-toast-bottom .g-cookie-btn-wrap {
    -ms-flex-direction: row;
        flex-direction: row;
  }
}
.g-cookie-confirm-toast-wrap .g-cookie-confirm-toast-bottom .g-cookie-btn-wrap .g-cookie-btn-wrap-left {
  width: 100%;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  padding-bottom: 14px;
}
@media (min-width: 960px) {
  .g-cookie-confirm-toast-wrap .g-cookie-confirm-toast-bottom .g-cookie-btn-wrap .g-cookie-btn-wrap-left {
    width: auto;
    padding-bottom: 0;
  }
}
.g-cookie-confirm-toast-wrap .g-cookie-confirm-toast-bottom .g-cookie-btn-wrap .g-cookie-btn-wrap-right {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  max-width: 100%;
}
@media (min-width: 960px) {
  .g-cookie-confirm-toast-wrap .g-cookie-confirm-toast-bottom .g-cookie-btn-wrap .g-cookie-btn-wrap-right {
    padding-top: 0;
  }
}
.g-cookie-confirm-toast-wrap .g-cookie-confirm-toast-bottom .g-cookie-btn-wrap .g-cookie-btn-wrap-right .g-cookie-btn {
  background-color: #fff;
  color: rgba(0, 0, 0, 0.93);
  margin-left: 8px;
  margin-top: 8px;
  max-width: 100%;
}
html[dir=rtl] .g-cookie-confirm-toast-wrap .g-cookie-confirm-toast-bottom .g-cookie-btn-wrap .g-cookie-btn-wrap-right .g-cookie-btn {
  margin-left: 0;
  margin-right: 8px;
}
.g-cookie-confirm-toast-wrap .g-cookie-confirm-toast-bottom .g-cookie-btn-wrap .g-cookie-btn {
  padding: 8px 16px;
  font-size: 14px;
  border-radius: 17px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  cursor: pointer;
}
.g-cookie-confirm-toast-wrap .g-cookie-confirm-toast-bottom .g-cookie-btn-wrap .g-cookie-btn.g-cookie-btn-config {
  padding: 0;
  font-size: 14px;
  -ms-flex-pack: start;
      justify-content: start;
  -ms-flex-align: center;
      align-items: center;
}
.g-cookie-confirm-toast-wrap .g-cookie-confirm-toast-bottom .g-cookie-btn-wrap .g-cookie-btn.g-cookie-btn-config svg {
  display: none;
  margin-right: 4px;
}
html[dir=rtl] .g-cookie-confirm-toast-wrap .g-cookie-confirm-toast-bottom .g-cookie-btn-wrap .g-cookie-btn.g-cookie-btn-config svg {
  margin-right: 0;
  margin-left: 4px;
}
.g-cookie-confirm-toast-wrap .g-cookie-confirm-toast-bottom .g-cookie-btn-wrap .g-cookie-btn.g-cookie-btn-config svg[data-dark-mode=light] {
  display: block;
}

.g-cookie-set-dimmed {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 1;
}
.g-cookie-set-dimmed.is-active {
  display: block;
}

.g-cookie-set-layer-wrap {
  display: none;
  position: absolute;
  top: 40px;
  line-height: 1.4;
  z-index: 2;
  width: calc(100% - 32px);
  left: 50%;
  transform: translateX(-50%);
  overflow: auto;
  background-color: #fff;
  border-radius: 5px;
  color: rgba(0, 0, 0, 0.68);
  padding-bottom: 40px;
}
.g-cookie-set-layer-wrap.is-active {
  display: block;
}
@media (min-width: 960px) {
  .g-cookie-set-layer-wrap {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 786px;
  }
}
.g-cookie-set-layer-wrap li {
  list-style: none;
}
.g-cookie-set-layer-wrap label {
  display: block;
  cursor: pointer;
}
.g-cookie-set-layer-wrap .g-cookie-set-layer-top {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  padding: 20px 20px 0;
  background-color: #fff;
}
.g-cookie-set-layer-wrap .g-cookie-set-layer-top .g-cookie-head {
  position: relative;
  height: 25px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
}
.g-cookie-set-layer-wrap .g-cookie-set-layer-top .g-cookie-head .g-cookie-title {
  text-align: center;
  font-size: 18px;
  line-height: 1.39;
  color: rgba(0, 0, 0, 0.93);
}
.g-cookie-set-layer-wrap .g-cookie-set-layer-top .g-cookie-head .g-cookie-btn-close {
  position: absolute;
  text-align: center;
  right: 0;
  top: -10px;
  cursor: pointer;
  font-size: 0;
}
html[dir=rtl] .g-cookie-set-layer-wrap .g-cookie-set-layer-top .g-cookie-head .g-cookie-btn-close {
  right: auto;
  left: 0;
}
.g-cookie-set-layer-wrap .g-cookie-set-layer-top .g-cookie-head .g-cookie-btn-close svg {
  display: none;
}
.g-cookie-set-layer-wrap .g-cookie-set-layer-top .g-cookie-head .g-cookie-btn-close svg[data-dark-mode=light] {
  display: block;
}
.g-cookie-set-layer-wrap .g-cookie-set-layer-top .g-cookie-desc {
  margin-top: 18px;
  font-size: 13px;
  line-height: 1.38;
  color: rgba(0, 0, 0, 0.68);
}
.g-cookie-set-layer-wrap .g-cookie-set-layer-top .g-cookie-desc a {
  text-decoration: underline;
}
.g-cookie-set-layer-wrap .g-cookie-set-layer-mid {
  background-color: #fff;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-pack: justify;
      justify-content: space-between;
  padding: 18px 20px 0;
}
@media (min-width: 960px) {
  .g-cookie-set-layer-wrap .g-cookie-set-layer-mid {
    padding: 27px 20px 0;
  }
}
.g-cookie-set-layer-wrap .g-cookie-set-layer-mid .g-cookie-chk-wrap {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-pack: start;
      justify-content: start;
  -ms-flex-align: center;
      align-items: center;
}
.g-cookie-set-layer-wrap .g-cookie-set-layer-mid .g-cookie-chk-wrap li {
  margin-bottom: 12px;
  width: 100%;
}
@media (min-width: 960px) {
  .g-cookie-set-layer-wrap .g-cookie-set-layer-mid .g-cookie-chk-wrap {
    -ms-flex-pack: center;
        justify-content: center;
  }
  .g-cookie-set-layer-wrap .g-cookie-set-layer-mid .g-cookie-chk-wrap li {
    width: 50%;
  }
  html[dir=rtl] .g-cookie-set-layer-wrap .g-cookie-set-layer-mid .g-cookie-chk-wrap li {
    margin-right: 0;
    margin-left: 20px;
  }
}
.g-cookie-set-layer-wrap .g-cookie-set-layer-mid .g-cookie-chk-wrap input[type=checkbox] {
  position: absolute;
  left: -99999px;
}
html[dir=rtl] .g-cookie-set-layer-wrap .g-cookie-set-layer-mid .g-cookie-chk-wrap input[type=checkbox] {
  left: 99999px;
}
.g-cookie-set-layer-wrap .g-cookie-set-layer-mid .g-cookie-chk-wrap .g-cookie-chk-label {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}
.g-cookie-set-layer-wrap .g-cookie-set-layer-mid .g-cookie-chk-wrap .g-cookie-chk-label .label-text {
  -ms-flex: 1;
      flex: 1;
  font-size: 15px;
  font-weight: normal;
}
.g-cookie-set-layer-wrap .g-cookie-set-layer-mid .g-cookie-btn-apply-wrap {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  margin-top: 4px;
}
@media (min-width: 960px) {
  .g-cookie-set-layer-wrap .g-cookie-set-layer-mid .g-cookie-btn-apply-wrap {
    margin-top: 12px;
  }
}
.g-cookie-set-layer-wrap .g-cookie-set-layer-mid .g-cookie-btn-apply-wrap .g-cookie-btn-apply {
  cursor: pointer;
  background-color: #171717;
  text-align: center;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  padding: 8px 16px;
  border-radius: 17px;
  color: rgba(255, 255, 255, 0.83);
  font-size: 15px;
  line-height: normal;
}
.g-cookie-set-layer-wrap .g-cookie-set-layer-bottom {
  background-color: #fff;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  padding-top: 25px;
  border-radius: 0 0 5px 5px;
  border-top: none;
}
@media (min-width: 960px) {
  .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom {
    padding-top: 31px;
  }
}
.g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-tab-wrap {
  display: -ms-flexbox;
  display: flex;
  min-height: 40px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  border-top: 1px solid rgba(34, 34, 34, 0.12);
}
.g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-tab-wrap li {
  width: 50%;
}
@media (min-width: 960px) {
  .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-tab-wrap li {
    -ms-flex: 1;
        flex: 1;
  }
}
.g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-tab-wrap li input[type=radio] {
  position: absolute;
  left: -9999px;
}
html[dir=rtl] .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-tab-wrap li input[type=radio] {
  left: 99999px;
}
.g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-tab-wrap .g-cookie-tab-label {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  text-align: center;
  cursor: pointer;
  -ms-flex-pack: center;
      justify-content: center;
  height: 100%;
  border-right: 1px solid rgba(34, 34, 34, 0.12);
  border-bottom: 1px solid rgba(34, 34, 34, 0.12);
  background-color: rgba(34, 34, 34, 0.04);
  font-size: 14px;
  color: rgba(0, 0, 0, 0.45);
  padding: 2px;
  min-height: 40px;
  font-size: 14px;
  line-height: normal;
}
@media (min-width: 960px) {
  .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-tab-wrap .g-cookie-tab-label {
    padding: 0px 22px;
    line-height: 1.5;
    min-height: 50px;
  }
}
html[dir=rtl] .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-tab-wrap .g-cookie-tab-label {
  border-right: none;
  border-left: 1px solid rgba(34, 34, 34, 0.12);
}
.g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-tab-wrap li:last-child .g-cookie-tab-label {
  border-right: none;
}
html[dir=rtl] .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-tab-wrap li:last-child .g-cookie-tab-label {
  border-left: none;
}
.g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-tab-wrap input[type=radio] {
  position: absolute;
}
.g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-tab-wrap input[type=radio]:checked + label {
  background-color: #fff;
  color: rgba(0, 0, 0, 0.93);
}
@media (min-width: 960px) {
  .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-tab-wrap input[type=radio]:checked + label {
    border-bottom: none;
  }
}
.g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-info-wrap {
  margin-top: 21px;
  padding: 0 7px 20px 20px;
}
.g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-info-wrap .g-cookie-info {
  display: none;
  height: 320px;
  overflow-y: scroll;
  overflow-x: auto;
  padding-right: 7px;
}
html[dir=rtl] .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-info-wrap .g-cookie-info {
  padding-left: 7px;
  padding-right: 0;
}
@media (min-width: 960px) {
  .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-info-wrap .g-cookie-info {
    height: 310px;
  }
}
.g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-info-wrap .g-cookie-info.is-active {
  display: block;
}
.g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-info-wrap .g-cookie-info .g-cookie-info-title {
  line-height: 1.38;
  color: rgba(0, 0, 0, 0.68);
  font-size: 13px;
}
.g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-info-wrap .g-cookie-info .g-cookie-info-content-wrap {
  width: 100%;
  overflow: auto;
  margin-top: 20px;
  padding-bottom: 7px;
}
.g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-info-wrap .g-cookie-info .g-cookie-info-content-wrap::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: rgba(0, 0, 0, 0.1);
}
.g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-info-wrap .g-cookie-info .g-cookie-info-content-wrap::-webkit-scrollbar {
  height: 6px;
}
.g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-info-wrap .g-cookie-info .g-cookie-info-content {
  overflow: auto;
  min-width: 746px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  line-height: 1.5;
  font-size: 12px;
  cursor: default;
}
@media (min-width: 960px) {
  .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-info-wrap .g-cookie-info .g-cookie-info-content {
    min-width: auto;
    width: auto;
  }
}
.g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-info-wrap .g-cookie-info .g-cookie-info-content .g-cookie-info-content-row {
  color: rgba(0, 0, 0, 0.68);
  display: -ms-flexbox;
  display: flex;
  border-bottom: 1px solid rgba(34, 34, 34, 0.08);
}
.g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-info-wrap .g-cookie-info .g-cookie-info-content .g-cookie-info-content-row.g-cookie-info-content-row-head {
  background-color: rgba(34, 34, 34, 0.08);
  font-weight: normal;
}
.g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-info-wrap .g-cookie-info .g-cookie-info-content .g-cookie-info-content-row .g-cookie-info-content-col {
  min-height: 36px;
  padding-left: 16px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: start;
      justify-content: start;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex: 1;
      flex: 1;
  padding-top: 8px;
  padding-bottom: 8px;
  min-width: 0;
}
.g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-info-wrap .g-cookie-info .g-cookie-info-content .g-cookie-info-content-row .g-cookie-info-content-col p {
  width: 100%;
}
html[dir=rtl] .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-info-wrap .g-cookie-info .g-cookie-info-content .g-cookie-info-content-row .g-cookie-info-content-col {
  padding-left: 0;
  padding-right: 16px;
}
.g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-info-wrap .g-cookie-info::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: rgba(0, 0, 0, 0.1);
}
.g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-info-wrap .g-cookie-info::-webkit-scrollbar {
  width: 6px;
}
input[type=checkbox] {
  position: absolute;
}
input[type=checkbox] + label .label-custom-box {
  width: 22px;
  height: 22px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACwAAAAsBAMAAADsqkcyAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAPUExURSMjI0dwTCsrKyYmJiYmJglk3Q4AAAAFdFJOUzIADBol67k6rwAAAM1JREFUKM91k+sRgyAQhFegAA8sAEwDkkkBOLH/mgI+EiLs/nHu84CB24WcemzA9rwqHB+7YJcONbYJ7znY+QUTfjjTc/nj5Dv2iNemDurCDqt8Ne0tBS9aKu0VSnOosS3tGXslfyo1jr+1ymrIZOSmtGbshzseVcYp3rEzAgtphACnW7xEjKrFfoBfWzwpLLHFTiOFDjZdbA3Qw3l80hHH/U3IkQST6/QuPyr2VORhyRjI0NiIiSGIfYjZmDWJkZntSUhYpEgAWVybcH8A8odFuEelTiIAAAAASUVORK5CYII=);
  background-size: cover;
  position: relative;
  margin-right: 8px;
}
html[dir=rtl] input[type=checkbox] + label .label-custom-box {
  margin-left: 8px;
  margin-right: 0;
}
input[type=checkbox]:checked + label .label-custom-box {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACwAAAAsCAMAAAApWqozAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAABFUExURUdwTBISEhISEhcXFxMTExISEhMTExISEhISEhMTExMTExMTE////xISEv///zk5ORkZGenp6b29vWdnZ4CAgNjY2J2dnWWaToIAAAANdFJOUwDBliKpOODx9URtgwEsBqczAAABBElEQVQ4y5WV6RKDIAyEATlGIWo9+v6P2thWBeTK/v6GyW5Cwlgop6zk2hjNpVWOldQLDZ606LOo4vAQV0m0k5CU7BIVGMjIPGoZoKAhZAUUJZrfjd7uoaqr7s7UYXNmIqFB8t8LaNKvO7wN5g3u5vfmeSxHPC/jfoftdIV9TecMurI9nz0s2mYWbCnkiMWoeTOL4V3+prXCgmbXXOzjVmbB3PA6+nSCRfiO2adTLJbhGbzpJIsG/ehOOs1idEFTfnSGxaaE7T7oHIvtjgYJ6T3D4iDFI4p0mv3ug3j412UqfHDKt6J9WNIqoC0Z0vqiLUbayqUtc9qZoB0g2mkjHs3qOf4AW8tNsJhRB5UAAAAASUVORK5CYII=);
  background-size: cover;
}
input[type=checkbox]:disabled + label {
  color: rgba(0, 0, 0, 0.45);
}
input[type=checkbox]:disabled + label .label-custom-box {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACwAAAAsBAMAAADsqkcyAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAqUExURUdwTBQUFBoaGv///xQUFBQUFBgYGDs7O3Z2dr+/v+rq6hgYGBYWFv///8meZCYAAAAOdFJOUwBNEU0xRUxNTU1NJDoBhcMD1QAAARdJREFUKM9jYIAAXm2fsNQjmy4woAAmV0EwCFFAET0oCAUySOJMjoJwIIIQVxVEAkEwUW5BFLABKuyIKiyCVbGgGES5IpqwoBDYGYHowqIgx7AIYgAHbGZATDmIKSwDNBpNSLIRSCigGy02eSLY8KuowplWhUAyFs1GscnLIXZuxKJYUBo1QKCKgcFyEItioAtBXhcvQ1UsKMqQCCSlLFAVC4qBhSWMG1EUA4XB4ddsgaJYMBViJVg5QjHQSogDQcoRioEOhHgHqBxJMdA7UM83WyApBnoeGlQSxosRioFBBQvYZiTFwICFRYPEdKRAUMAVabiiGEeCwJF8cCQ2jKQJS8loCTkFf7LHkUlwZSkcGRBXdsXI3ADZt2FSHHA/9AAAAABJRU5ErkJggg==);
  background-size: cover;
}

html.dark-mode .g-cookie-confirm-dimmed {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0);
  z-index: 1;
}
html.dark-mode .g-cookie-confirm-dimmed.is-active {
  display: block;
}
html.dark-mode .g-cookie-confirm-toast-wrap {
  max-height: 362px;
  line-height: 1.4;
  z-index: 2;
  display: none;
  color: rgba(0, 0, 0, 0.93);
  background: rgba(255, 255, 255, 0.95);
  width: calc(100% - 20px);
  margin: 10px;
  bottom: 0;
  padding: 15px 12px 8px;
  position: fixed;
  -ms-flex-direction: column;
      flex-direction: column;
  border-radius: 5px;
  box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.25);
  font-size: 15px;
}
html.dark-mode .g-cookie-confirm-toast-wrap.is-active {
  display: -ms-flexbox;
  display: flex;
}
@media (min-width: 960px) {
  html.dark-mode .g-cookie-confirm-toast-wrap {
    margin: 0;
    width: 85%;
    left: 50%;
    transform: translateX(-50%);
  }
}
html.dark-mode .g-cookie-confirm-toast-wrap .g-cookie-confirm-toast-top {
  margin-bottom: 12px;
  max-height: 262px;
  overflow: auto;
}
@media (min-width: 960px) {
  html.dark-mode .g-cookie-confirm-toast-wrap .g-cookie-confirm-toast-top {
    padding-bottom: 15px;
    max-height: none;
  }
}
html.dark-mode .g-cookie-confirm-toast-wrap .g-cookie-confirm-toast-top a {
  text-decoration: underline;
  font-weight: normal;
}
html.dark-mode .g-cookie-confirm-toast-wrap .g-cookie-confirm-toast-bottom .g-cookie-btn-wrap {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-direction: column;
      flex-direction: column;
}
@media (min-width: 960px) {
  html.dark-mode .g-cookie-confirm-toast-wrap .g-cookie-confirm-toast-bottom .g-cookie-btn-wrap {
    -ms-flex-direction: row;
        flex-direction: row;
  }
}
html.dark-mode .g-cookie-confirm-toast-wrap .g-cookie-confirm-toast-bottom .g-cookie-btn-wrap .g-cookie-btn-wrap-left {
  width: 100%;
  border-bottom: 1px solid rgba(34, 34, 34, 0.1);
  padding-bottom: 14px;
}
@media (min-width: 960px) {
  html.dark-mode .g-cookie-confirm-toast-wrap .g-cookie-confirm-toast-bottom .g-cookie-btn-wrap .g-cookie-btn-wrap-left {
    width: auto;
    padding-bottom: 0;
  }
}
html.dark-mode .g-cookie-confirm-toast-wrap .g-cookie-confirm-toast-bottom .g-cookie-btn-wrap .g-cookie-btn-wrap-right {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  max-width: 100%;
}
@media (min-width: 960px) {
  html.dark-mode .g-cookie-confirm-toast-wrap .g-cookie-confirm-toast-bottom .g-cookie-btn-wrap .g-cookie-btn-wrap-right {
    padding-top: 0;
  }
}
html.dark-mode .g-cookie-confirm-toast-wrap .g-cookie-confirm-toast-bottom .g-cookie-btn-wrap .g-cookie-btn-wrap-right .g-cookie-btn {
  background-color: #171717;
  color: rgba(255, 255, 255, 0.83);
  margin-left: 8px;
  margin-top: 8px;
  max-width: 100%;
}
html[dir=rtl] html.dark-mode .g-cookie-confirm-toast-wrap .g-cookie-confirm-toast-bottom .g-cookie-btn-wrap .g-cookie-btn-wrap-right .g-cookie-btn {
  margin-left: 0;
  margin-right: 8px;
}
html.dark-mode .g-cookie-confirm-toast-wrap .g-cookie-confirm-toast-bottom .g-cookie-btn-wrap .g-cookie-btn {
  padding: 8px 16px;
  font-size: 14px;
  border-radius: 17px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  cursor: pointer;
}
html.dark-mode .g-cookie-confirm-toast-wrap .g-cookie-confirm-toast-bottom .g-cookie-btn-wrap .g-cookie-btn.g-cookie-btn-config {
  padding: 0;
  font-size: 14px;
  -ms-flex-pack: start;
      justify-content: start;
  -ms-flex-align: center;
      align-items: center;
}
html.dark-mode .g-cookie-confirm-toast-wrap .g-cookie-confirm-toast-bottom .g-cookie-btn-wrap .g-cookie-btn.g-cookie-btn-config svg {
  display: none;
  margin-right: 4px;
}
html[dir=rtl] html.dark-mode .g-cookie-confirm-toast-wrap .g-cookie-confirm-toast-bottom .g-cookie-btn-wrap .g-cookie-btn.g-cookie-btn-config svg {
  margin-right: 0;
  margin-left: 4px;
}
html.dark-mode .g-cookie-confirm-toast-wrap .g-cookie-confirm-toast-bottom .g-cookie-btn-wrap .g-cookie-btn.g-cookie-btn-config svg[data-dark-mode=dark] {
  display: block;
}
html.dark-mode .g-cookie-set-dimmed {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 1;
}
html.dark-mode .g-cookie-set-dimmed.is-active {
  display: block;
}
html.dark-mode .g-cookie-set-layer-wrap {
  display: none;
  position: absolute;
  top: 40px;
  line-height: 1.4;
  z-index: 2;
  width: calc(100% - 32px);
  left: 50%;
  transform: translateX(-50%);
  overflow: auto;
  background-color: #292929;
  border-radius: 5px;
  color: rgba(255, 255, 255, 0.6);
  padding-bottom: 40px;
}
html.dark-mode .g-cookie-set-layer-wrap.is-active {
  display: block;
}
@media (min-width: 960px) {
  html.dark-mode .g-cookie-set-layer-wrap {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 786px;
  }
}
html.dark-mode .g-cookie-set-layer-wrap li {
  list-style: none;
}
html.dark-mode .g-cookie-set-layer-wrap label {
  display: block;
  cursor: pointer;
}
html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-top {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  padding: 20px 20px 0;
  background-color: #292929;
}
html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-top .g-cookie-head {
  position: relative;
  height: 25px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
}
html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-top .g-cookie-head .g-cookie-title {
  text-align: center;
  font-size: 18px;
  line-height: 1.39;
  color: rgba(255, 255, 255, 0.83);
}
html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-top .g-cookie-head .g-cookie-btn-close {
  position: absolute;
  text-align: center;
  right: 0;
  top: -10px;
  cursor: pointer;
  font-size: 0;
}
html[dir=rtl] html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-top .g-cookie-head .g-cookie-btn-close {
  right: auto;
  left: 0;
}
html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-top .g-cookie-head .g-cookie-btn-close svg {
  display: none;
}
html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-top .g-cookie-head .g-cookie-btn-close svg[data-dark-mode=dark] {
  display: block;
}
html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-top .g-cookie-desc {
  margin-top: 18px;
  font-size: 13px;
  line-height: 1.38;
  color: rgba(255, 255, 255, 0.6);
}
html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-top .g-cookie-desc a {
  text-decoration: underline;
}
html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-mid {
  background-color: #292929;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-pack: justify;
      justify-content: space-between;
  padding: 18px 20px 0;
}
@media (min-width: 960px) {
  html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-mid {
    padding: 27px 20px 0;
  }
}
html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-mid .g-cookie-chk-wrap {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-pack: start;
      justify-content: start;
  -ms-flex-align: center;
      align-items: center;
}
html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-mid .g-cookie-chk-wrap li {
  margin-bottom: 12px;
  width: 100%;
}
@media (min-width: 960px) {
  html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-mid .g-cookie-chk-wrap {
    -ms-flex-pack: center;
        justify-content: center;
  }
  html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-mid .g-cookie-chk-wrap li {
    width: 50%;
  }
  html[dir=rtl] html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-mid .g-cookie-chk-wrap li {
    margin-right: 0;
    margin-left: 20px;
  }
}
html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-mid .g-cookie-chk-wrap input[type=checkbox] {
  position: absolute;
  left: -99999px;
}
html[dir=rtl] html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-mid .g-cookie-chk-wrap input[type=checkbox] {
  left: 99999px;
}
html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-mid .g-cookie-chk-wrap .g-cookie-chk-label {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}
html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-mid .g-cookie-chk-wrap .g-cookie-chk-label .label-text {
  -ms-flex: 1;
      flex: 1;
  font-size: 15px;
  font-weight: normal;
}
html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-mid .g-cookie-btn-apply-wrap {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  margin-top: 4px;
}
@media (min-width: 960px) {
  html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-mid .g-cookie-btn-apply-wrap {
    margin-top: 12px;
  }
}
html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-mid .g-cookie-btn-apply-wrap .g-cookie-btn-apply {
  cursor: pointer;
  background-color: #fff;
  text-align: center;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  padding: 8px 16px;
  border-radius: 17px;
  color: rgba(0, 0, 0, 0.93);
  font-size: 15px;
  line-height: normal;
}
html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom {
  background-color: #292929;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  padding-top: 25px;
  border-radius: 0 0 5px 5px;
  border-top: none;
}
@media (min-width: 960px) {
  html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom {
    padding-top: 31px;
  }
}
html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-tab-wrap {
  display: -ms-flexbox;
  display: flex;
  min-height: 40px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  border-top: 1px solid rgba(255, 255, 255, 0.12);
}
html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-tab-wrap li {
  width: 50%;
}
@media (min-width: 960px) {
  html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-tab-wrap li {
    -ms-flex: 1;
        flex: 1;
  }
}
html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-tab-wrap li input[type=radio] {
  position: absolute;
  left: -9999px;
}
html[dir=rtl] html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-tab-wrap li input[type=radio] {
  left: 99999px;
}
html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-tab-wrap .g-cookie-tab-label {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  text-align: center;
  cursor: pointer;
  -ms-flex-pack: center;
      justify-content: center;
  height: 100%;
  border-right: 1px solid rgba(255, 255, 255, 0.12);
  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
  background-color: rgba(255, 255, 255, 0.04);
  font-size: 14px;
  color: rgba(255, 255, 255, 0.38);
  padding: 2px;
  min-height: 40px;
  font-size: 14px;
  line-height: normal;
}
@media (min-width: 960px) {
  html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-tab-wrap .g-cookie-tab-label {
    padding: 0px 22px;
    line-height: 1.5;
    min-height: 50px;
  }
}
html[dir=rtl] html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-tab-wrap .g-cookie-tab-label {
  border-right: none;
  border-left: 1px solid rgba(255, 255, 255, 0.12);
}
html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-tab-wrap li:last-child .g-cookie-tab-label {
  border-right: none;
}
html[dir=rtl] html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-tab-wrap li:last-child .g-cookie-tab-label {
  border-left: none;
}
html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-tab-wrap input[type=radio] {
  position: absolute;
}
html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-tab-wrap input[type=radio]:checked + label {
  background-color: #292929;
  color: rgba(255, 255, 255, 0.83);
}
@media (min-width: 960px) {
  html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-tab-wrap input[type=radio]:checked + label {
    border-bottom: none;
  }
}
html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-info-wrap {
  margin-top: 21px;
  padding: 0 7px 20px 20px;
}
html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-info-wrap .g-cookie-info {
  display: none;
  height: 320px;
  overflow-y: scroll;
  overflow-x: auto;
  padding-right: 7px;
}
html[dir=rtl] html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-info-wrap .g-cookie-info {
  padding-left: 7px;
  padding-right: 0;
}
@media (min-width: 960px) {
  html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-info-wrap .g-cookie-info {
    height: 310px;
  }
}
html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-info-wrap .g-cookie-info.is-active {
  display: block;
}
html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-info-wrap .g-cookie-info .g-cookie-info-title {
  line-height: 1.38;
  color: rgba(255, 255, 255, 0.6);
  font-size: 13px;
}
html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-info-wrap .g-cookie-info .g-cookie-info-content-wrap {
  width: 100%;
  overflow: auto;
  margin-top: 20px;
  padding-bottom: 7px;
}
html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-info-wrap .g-cookie-info .g-cookie-info-content-wrap::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: rgba(0, 0, 0, 0.1);
}
html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-info-wrap .g-cookie-info .g-cookie-info-content-wrap::-webkit-scrollbar {
  height: 6px;
}
html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-info-wrap .g-cookie-info .g-cookie-info-content {
  overflow: auto;
  min-width: 746px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  line-height: 1.5;
  font-size: 12px;
  cursor: default;
}
@media (min-width: 960px) {
  html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-info-wrap .g-cookie-info .g-cookie-info-content {
    min-width: auto;
    width: auto;
  }
}
html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-info-wrap .g-cookie-info .g-cookie-info-content .g-cookie-info-content-row {
  color: rgba(255, 255, 255, 0.6);
  display: -ms-flexbox;
  display: flex;
  border-bottom: 1px solid transparent;
}
html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-info-wrap .g-cookie-info .g-cookie-info-content .g-cookie-info-content-row.g-cookie-info-content-row-head {
  background-color: rgba(255, 255, 255, 0.08);
  font-weight: normal;
}
html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-info-wrap .g-cookie-info .g-cookie-info-content .g-cookie-info-content-row .g-cookie-info-content-col {
  min-height: 36px;
  padding-left: 16px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: start;
      justify-content: start;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex: 1;
      flex: 1;
  padding-top: 8px;
  padding-bottom: 8px;
  min-width: 0;
}
html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-info-wrap .g-cookie-info .g-cookie-info-content .g-cookie-info-content-row .g-cookie-info-content-col p {
  width: 100%;
}
html[dir=rtl] html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-info-wrap .g-cookie-info .g-cookie-info-content .g-cookie-info-content-row .g-cookie-info-content-col {
  padding-left: 0;
  padding-right: 16px;
}
html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-info-wrap .g-cookie-info::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: rgba(0, 0, 0, 0.1);
}
html.dark-mode .g-cookie-set-layer-wrap .g-cookie-set-layer-bottom .g-cookie-info-wrap .g-cookie-info::-webkit-scrollbar {
  width: 6px;
}
html.dark-mode input[type=checkbox] {
  position: absolute;
}
html.dark-mode input[type=checkbox] + label .label-custom-box {
  width: 22px;
  height: 22px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACwAAAAsBAMAAADsqkcyAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAVUExURf///0dwTP///////////////////1W0yawAAAAHdFJOUzIADhoFISki6hjdAAAA4klEQVQoz3WTzQ6CMBCER356dgt4pvgCYIxniXrHxHiuMb7/K1hQsFJmLs1+2fRvZyBfbe9WvXZjhc+iOwxKjY+1xbM6n6sDlPnhvMP+03VC2k64HGnPoxFnuMmkC5ovrmPxNFTom42Pdd/ucBnJn/oakg+becrQOlykMlN3dbhM5vgYOWybOc6UQKOdY4FBEQdU6ivWSYiPK5SPEG8i1E2IixidCbFOYZewgg3vJ7kCljAYJpuQI8kFyXPI48lXkY9dGEPuxkCGxkZMDEHsQ8zGrEmMzGxPQsIiRQLI4hqE+w3NxE48pXx3BgAAAABJRU5ErkJggg==);
  background-size: cover;
  position: relative;
  margin-right: 8px;
}
html[dir=rtl] html.dark-mode input[type=checkbox] + label .label-custom-box {
  margin-left: 8px;
  margin-right: 0;
}
html.dark-mode input[type=checkbox]:checked + label .label-custom-box {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACwAAAAsCAMAAAApWqozAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAABIUExURUdwTNfX19ra2tfX19ra2tfX19vb29PT09jY2NjY2NjY2NjY2P///9fX1xcXFykpKUtLS7i4uI+PjxgYGH19fZqamqurq2ZmZvZZuv4AAAANdFJOUwBtItlE6zj7j6nCvwEa+F/rAAABDElEQVQ4y5WV2xKDIAxE8RIBJVVbbf//TxtHUUBAsk88nGGSDWyE8GU6pYdGQjNo1RmRU6sAHYFqk2jX4019F0VrjVHpOlIBYEJwq6XCjCqfVZiVKr43uLvFR5111/AMg/VEY4H0MQss0j6dvgzuC7qTv8XpMW+xnF7TZbaBB3acrSEm357Lbi2qYpbq0MUsWT0UsziIxh6/6wOLjZD2OL6WPItSnM69Py4dYRGuMjw6xlIZToMXHWWpQdc6S8dZss4byk4nWBqKP+6NTrE07uAhET0mWHpIJngcGz0n8yB8/Os0Zz4451vxPiwrCnghw4ovXjDyIpcX5rw1wVtAvNXGXJoUfOZYxzK6jv9rLE2eHOSNBwAAAABJRU5ErkJggg==);
  background-size: cover;
}
html.dark-mode input[type=checkbox]:disabled + label {
  color: rgba(255, 255, 255, 0.38);
}
html.dark-mode input[type=checkbox]:disabled + label .label-custom-box {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACwAAAAsBAMAAADsqkcyAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAkUExURdfX10dwTNjY2N7e3hcXF9nZ2YqKiiwsLLi4uE1NTdjY2NHR0c1gD0YAAAAMdFJOU00AOxNNLU1NTU0hC1El8fEAAAD/SURBVCjPdZM9EoIwEIXXMEHtRMZGmljYk8IbMNiiXoCCI1hYegQLCluPwA3dhATyw74iDN+8edkku5AZXe6CnR/2D8ZP3oAWly7OBRgxOeNiosiHCZfgKLH4CJ5+Bjc+5iMOzNoOQbJJh6yASAPifYxviMsYJ4hFjFkGeYC2LS4SDgHuPyocdoH5+sZ1BcGO/UvvCc2CGXiARzNisWAGpvGm9c2Ilda1bzZKq9Yzo3R2V/vmMdvYZzMzBSq7k2zrVnYnmdvDd7VbRmKvKq2esxmvyl5s59Z8m54h/ToHkdSjUU+80BAnun2IZqNak2hkqu2JIaFGihhAalyj4f4D77IxKE0Lfz4AAAAASUVORK5CYII=);
  background-size: cover;
}
